/**
 * 
 */
package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

/**
 * @author Thiago
 *
 */
public class RelatorioDepositosDetalhadosBean {
	
	private String empresa;
	private String nombPuntoVenta;
	private String fechaDeposito;
	private String numDeposito;
	private String fechaLancamientoDeposito;
	private String banco;
	private String numConta;
	private String numAgencia;
	private BigDecimal valorDeposito;
	/**
	 * @return the empresa
	 */
	public String getEmpresa() {
		return empresa;
	}
	/**
	 * @param empresa the empresa to set
	 */
	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}
	public String getNombPuntoVenta() {
		return nombPuntoVenta;
	}
	public void setNombPuntoVenta(String nombPuntoVenta) {
		this.nombPuntoVenta = nombPuntoVenta;
	}
	public String getFechaDeposito() {
		return fechaDeposito;
	}
	public void setFechaDeposito(String fechaDeposito) {
		this.fechaDeposito = fechaDeposito;
	}
	public String getNumDeposito() {
		return numDeposito;
	}
	public void setNumDeposito(String numDeposito) {
		this.numDeposito = numDeposito;
	}
	public String getFechaLancamientoDeposito() {
		return fechaLancamientoDeposito;
	}
	public void setFechaLancamientoDeposito(String fechaLancamientoDeposito) {
		this.fechaLancamientoDeposito = fechaLancamientoDeposito;
	}
	public String getBanco() {
		return banco;
	}
	public void setBanco(String banco) {
		this.banco = banco;
	}
	public String getNumConta() {
		return numConta;
	}
	public void setNumConta(String numConta) {
		this.numConta = numConta;
	}
	public String getNumAgencia() {
		return numAgencia;
	}
	public void setNumAgencia(String numAgencia) {
		this.numAgencia = numAgencia;
	}
	public BigDecimal getValorDeposito() {
		return valorDeposito;
	}
	public void setValorDeposito(BigDecimal valorDeposito) {
		this.valorDeposito = valorDeposito;
	}
	
	
	
	
	
	

}
